.a8 .menu-header, .a57 .menu-header {
background-color:#fff!important;
}

.a8 .cLogo img {
    margin-left: 20px;
}

.a8 .header-menu ul li.active a {
    color:#c61519!important;
background:#fff!important;
    padding: 0px 0px;
    margin-top: 5px;
}

.a8 .header-menu ul{
margin-top:-5px;
}

.a57 .cLogo img {
    margin-left: 35px;
}

.navbar-default .navbar-collapse {
    box-shadow: 0px -10px 16px 5px #6d6d6d;
}




.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-left: 0px;
}

.nav>li {
    position: inherit;
    display: block;
}

.a8 .header-menu ul li.active a:hover {
    color: #fff !important;
    background-color: #c61519!important;
}


.bg-odd-even:nth-child(even) {
    background-color: #ffffff;
}

.a8 .navbar-collapse, .a8 .navbar-header,.a57 .navbar-header, .navbar-default .navbar-collapse{
    background-color: #ffffff;
}

.navbar-default .navbar-collapse{
border-color:1px solid #fff;
}


.a58 .cont-buscador .btn-buscar, .a30 .btn, .a50 .btn{
    background-color: #c61519!important;
    border: 1px solid #c61519 !important;
}

.a58 .cont-buscador .btn-buscar:hover, .a30 .btn:hover, .a50 .btn:hover{
    background-color: #5c0d0f!important;
    border: 1px solid #5c0d0f !important;
}

.a57 .navbar-default.open .navbar-toggle:focus, .navbar-default.open .navbar-toggle:hover, .navbar-default.open .navbar-toggle {
    background-color: #fff;
}



.a8.navbar-header {
    min-height: 80px;
    margin-left: 25px;
    margin-right: 7px;
}

a57 .cLogo img {
    margin-left: 10px;
}


.container-fluid> .navbar-header {
    margin-right: 0px;
    border-top: 0;
}

.navbar-default .navbar-collapse {
    box-shadow: none!important;
}

.a8 .container-fluid> .navbar-collapse{
    margin-right: 17px;
    border-top: 0;
    margin-left: 12px;
}

.a57 .navbar-collapse {
    background-color: transparent;
    margin-right: 32px;
}

.a57 .navbar-toggle {
        margin-right: 20px!important;
    }


@media (max-width: 991px) {

.a5 .navbar-toggle {
margin-top:18px!important;
      margin-right: 45px!important;
    }

.a57 .cLogo img {
    margin-left: 44px;
margin-top:0px!important;
}
}



@media screen and (max-width: 767px)
 {

.a57 .navbar-toggle {

        margin-right: 30px!important;
    }

.a57 .header-menu ul {
        float: inherit;
        margin: 0;
        margin-left: 30px;
        margin-right: 60px;
    }
}
    .container-fluid>.navbar-collapse {
        margin-right: 2px;
        margin-left: 20px;
    }
.a57 .navbar-default.open .navbar-toggle:focus, .navbar-default.open .navbar-toggle:hover, .navbar-default.open .navbar-toggle {
    background-color: #fff;
}

.a8 .cLogo img {
    margin-left: 20px!important;
}

.a57 .cLogo img {
    margin-left: 35px!important;
}
}

